#### PyKDE - Python Bindings for KDE

# class KEdGotoLine |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KEdGotoLine
Inherits | KDialogBase

### methods

- KEdGotoLine (parent = 0, name = 0, modal = 1)

  returns a KEdGotoLine instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0
  modal | bool | 1

- getLineNumber ()

  returns (int)

- selected (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | int |